/*
Theme Name: PIVOTPoint
Version: 1.0
Description: Customizable responsive accessible Wordpress child theme created by CyberOptik
Author: CyberOptik
Author URI: https://www.cyberoptik.net/
Template: optik-theme-6
*/





/******************************************************************************
 * * *  IMPORTS & VARIABLES  * * * * * * * * * * * * * * * * * * * * * * * * *
******************************************************************************/

@import url("../optik-theme-6/style.css");



/* Add font imports here */

/***  Hind  ***/ 
/* Regular */
@font-face {
	font-family: 'Hind';
	font-weight: 400;
	src: url('fonts/hind/hind-regular.woff2');
}

/*Regular Italic */
@font-face {
	font-family: 'Hind';
	font-style: italic;
	src: url('fonts/hind/hind-italic.woff2');
}
/* Bold */
@font-face {
	font-family: 'Hind';
	font-weight: 700;
	src: url('fonts/hind/hind-bold.woff2');
}

/***  Outfit  ***/ 

/* Regular */
@font-face {
	font-family: 'Outfit';
	font-weight: 400;
	src: url('fonts/outfit/outfit-regular.woff2');
}


/* Medium */
@font-face {
	font-family: 'Outfit';
	font-weight: 600;
	src: url('fonts/outfit/outfit-semibold.woff2');
}

/* Bold */
@font-face {
	font-family: 'Outfit';
	font-weight: 700;
	src: url('fonts/outfit/outfit-bold.woff2');
}
 


/******************************************************************************
 * * *  STRUCTURAL ELEMENTS  * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/



/***  UNIVERSAL STYLES  ***/

html {
	font-size: 16px;
}

body {
	line-height: 1.6em;
	font-family: var(--wp--custom--font--1);
	color: var(--wp--custom--dark--2);
}



/***  BACK TO TOP BUTTON  ***/

.btt-button [class*="fa"] {
	background-color: var(--wp--custom--primary--main);
	font-weight: 700;
	color: var(--wp--custom--secondary--main);
}

.btt-button:hover [class*="fa"] {
	background-color: var(--wp--custom--primary--dark);
	color: white;
}





/******************************************************************************
 * * *  CONTENT STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * *
******************************************************************************/



/***  TEXT & LINKS  ***/

a {
	color: var(--wp--custom--secondary--main);
}

a:hover {
	color: var(--wp--custom--primary--dark);
}

.entry-content a:not([class]) {
	border-bottom: 1px dotted currentColor;
}

.entry-content a:not([class]):not(:has(img)):hover {
	border-bottom-style: solid;
}

/***  HEADINGS  ***/

h1, h2, h3, h4, h5, h6,
.heading-2, .heading-3, .heading-4, .heading-5, .heading-6{
	font-weight: bold;
	color: var(--wp--custom--secondary--main);
}

h1 {
	font-size: 4.5em;
}

h2,
.heading-2 {
	font-size: 3em;
}

h3,
.heading-3 {
	font-size: 1.5em;
}

h4 ,
.heading-4{
	font-size: 1.125em;
}

h5,
.heading-5 {
	font-size: 1em;
}

h6,
.heading-6 {
	font-size: 0.85em;
}

@media screen and (max-width:1200px){
	h1{font-size: 3.5em;}

	h2,
	.heading-2 {
		font-size: 2.5em;
	}
}

@media screen and (max-width:600px){
	h1{font-size: 3em;}

	h2,
	.heading-2 {
		font-size: 2em;
	}

	h3,
	.heading-3 {
		font-size: 1.35em;
	}

	p.has-medium-font-size{font-size: 1.125em!important;}
}


/***  BORDERS & DIVIDERS  ***/

hr, .divider {
	display: block;
	width: 100%;
	height: 1px;
	border: 0;
	border-top: 1px solid #e2e2e2;
	margin: 2.5em auto;
	padding: 0;
}

.heading-4 + h1.wp-block-heading{margin-top: 15px;}

.heading-4:has(+ h1.wp-block-heading) {
  text-transform: uppercase;
  color: var(--wp--custom--primary--main);
  font-weight: 500;
  letter-spacing: 1px;
}


/***  BUTTONS  ***/

.button, 
.wp-block-button__link, 
.button-outline, 
.is-style-outline .wp-block-button__link {
	padding: 1.15em 2em;
	border: 2px solid var(--wp--custom--primary--main);
	background-color: var(--wp--custom--primary--main);
	color: var(--wp--custom--secondary--main);
	font-family: var(--wp--custom--font--2);
	font-weight: 600;
	display: flex;
	align-items: center;
    justify-content: center;
    gap: 0 8px;
}

.button:hover, 
.wp-block-button__link:hover, 
.button-outline:hover,
.is-style-outline .wp-block-button__link:hover {
	border-color: var(--wp--custom--primary--dark);
	background-color: var(--wp--custom--primary--dark);
	color: white;
	transform: translateY(-3px);
}

.button [class*="fa"], 
.wp-block-button__link [class*="fa"], 
.button:hover [class*="fa"], 
.wp-block-button__link:hover [class*="fa"] {
	color: inherit !important;
}

/* Outlined Button */

.button-outline, 
.is-style-outline .wp-block-button__link {
	background: none;
	color: var(--wp--custom--primary--dark);
	border: var(--wp--custom--primary--dark);
	border-width: 2px!important;
}

.button-outline:hover,
.is-style-outline .wp-block-button__link:hover {
	border-color: var(--wp--custom--primary--dark);
	background-color: var(--wp--custom--primary--dark);
	color: white;
}



/***  ICONS  ***/

.fa {
	font-weight: 600;
}

/* Icon Colors */

.fa, .fas, .far, .fal, .fab {
	color: var(--wp--custom--primary--main);
}

a .fa, a .fas, a .far, a .fal, a .fab {
	color: var(--wp--custom--primary--main);
}

a:hover .fa, a:hover .fas, a:hover .far, a:hover .fal, a:hover .fab {
	color: var(--wp--custom--secondary--main);
}

/* Icon Backgrounds */

.fa-bg {
	background-color: var(--wp--custom--primary--main);
	color: white;
}

a .fa-bg {
	background-color: var(--wp--custom--primary--main);
	color: white;
}

a:hover .fa-bg {
	background-color: var(--wp--custom--secondary--main);
	color: white;
}

/* Icon Borders */

.fa-br {
	border-color: var(--wp--custom--primary--main);
}

a .fa-br {
	border-color: var(--wp--custom--primary--main);
}

a:hover .fa-br {
	border-color: var(--wp--custom--secondary--main);
}

.secondary-stroke{
	stroke: var(--wp--preset--color--secondary);
	background-color: var(--wp--custom--primary--main);
    padding: 5px 10px;
}

.wp-block-outermost-icon-block.items-justified-center .secondary-stroke{margin-left: -10px;}


/***  LISTS  ***/

.arrow-list li:before, 
.check-list li:before, 
.check-circle-list li:before, 
.icon-list li:before, 
.contact-list li:before, 
.arrow-list li [class*="fa"], 
.check-list li [class*="fa"], 
.check-circle-list li [class*="fa"], 
.icon-list li [class*="fa"], 
.contact-list li [class*="fa"] {
	color: var(--wp--custom--primary--main);
}

.contact-list li{margin-left: 40px;}

.contact-list li:not(:last-of-type){
	margin-bottom: 25px;
}

.contact-list li:before{
	font-size: 1.5em;
	color: var(--wp--custom--primary--dark);
	left: -45px;
}

.center-list{
	text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wp-block-list > li:not(:last-of-type){
	margin-bottom:15px;
}

/***  FORMS  ***/

/* Inputs */

input[type="text"], input[type="email"], input[type="number"], 
input[type="password"], input[type="search"], input[type="tel"], 
input[type="url"], input[type="date"], input[type="datetime-local"], 
input[type="month"], input[type="time"], input[type="week"], 
select, .filter-reset {
    padding: .5em 1em !important;
    height: auto !important;
}

textarea{
    padding: .25em 1em !important;
}

.filter-form button{height:auto;}

.archive-navbar .filter-form > *{margin:10px;}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, 
input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, 
input[type="url"]:focus, input[type="date"]:focus, input[type="datetime-local"]:focus, 
input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, 
textarea:focus, select:focus {
	border-color: var(--wp--custom--primary--main)!important;
	outline-color: var(--wp--custom--primary--main)!important;
	border-radius: 0!important;
}

.gform-datepicker{width:100%!important;}

.gfield_label{
	color:var(--wp--custom--dark--1)!important;
}

.gform-theme--foundation .gform_fields{row-gap: 20px!important;}

.has-secondary-background-color .gfield_label{color:white!important;}

.has-secondary-background-color .gfield_validation_message{
    background-color: #ffffffe8;
    padding: 5px 5px 0;
}

.has-secondary-background-color .gform_validation_errors{background-color: white;}

.has-secondary-background-color .gfield_required_asterisk{color: white!important;}

input[type="submit"], 
input[type="reset"], 
input[type="button"], 
form button {
	border-color: var(--wp--custom--secondary--main)!important;
	background-color: var(--wp--custom--secondary--main)!important;
	color: white!important;
	padding: 1em 2em!important;
	font-family: var(--wp--custom--font--2) !important;
    font-weight: 600 !important;
    font-size: 1em !important;
	border-radius: 0!important;
}

input[type="Submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover, 
form button:hover {
	background-color: var(--wp--custom--primary--light)!important;
	border-color: var(--wp--custom--primary--light)!important;
	color: var(--wp--custom--dark--1)!important;
	transform: translateY(-3px);
}

.has-secondary-background-color input[type="submit"], 
.has-secondary-background-color input[type="reset"], 
.has-secondary-background-color input[type="button"], 
.has-secondary-background-color form button {
	border-color: var(--wp--custom--primary--main)!important;
	background-color: var(--wp--custom--primary--main)!important;
	color: var(--wp--custom--secondary--main)!important;
}

.has-secondary-background-color input[type="Submit"]:hover, 
.has-secondary-background-color input[type="reset"]:hover, 
.has-secondary-background-color input[type="button"]:hover, 
.has-secondary-background-color form button:hover {
	border-color: var(--wp--custom--primary--light)!important;
	background-color: var(--wp--custom--primary--light)!important;
	color: var(--wp--custom--dark--1)!important;
}

input[type="Submit"]:active, 
input[type="reset"]:active, 
input[type="button"]:active, 
form button:active {
	border-color:  var(--wp--custom--primary--dark);
	background-color:  var(--wp--custom--primary--dark);
	color: white;
}

.gform-footer{justify-content: center;}

.subscribe .gform_button{
	width: 100%!important;
}





/******************************************************************************
 * * *  HEADER STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/



/***  SCROLL BAR  ***/

.scroll-bar {
	background-color: white;
	box-shadow: var(--wp--custom--shadow--1);
}

.scroll-logo {
	max-height: 50px;
}



/***  TOP BAR  ***/

.top-bar {
	background-color: var(--wp--custom--light--2);
}



/***  HEADER  ***/

.header-logo {
	max-height: 70px;
}

/* Menu Button */

.header .menu-button [class*="fa"], 
.header .menu-button:hover [class*="fa"] {
	color: var(--wp--custom--dark--1);
}

.header .menu-button.active [class*="fa"] {
	background-color: var(--wp--custom--primary--main);
	color: var(--wp--custom--secondary--main);
}



/***  NAVBAR  ***/

.navbar {
}



/***  NAV MENUS  ***/

.nav-menu > li > a, 
.nav-menu > li > span, 
.nav-menu > li > button {
	color: var(--wp--custom--secondary--main);
	font-family: var(--wp--custom--font--2);
}

.single-post .nav-menu > li.posts-link > a, 
.category .nav-menu > li.posts-link > a, 
.single-service .nav-menu > li.services-link > a, 
.single-career .nav-menu > li.careers-link > a, 
.single-resource .nav-menu > li.resources-link > a, 
.nav-menu > li.current-menu-ancestor > a, 
.nav-menu > li.current-menu-ancestor > span, 
.nav-menu > li.current-menu-ancestor > button, 
.nav-menu > li.current-menu-item > a, 
.nav-menu > li.current-menu-item > span, 
.nav-menu > li.current-menu-item > button, 
.nav-menu > li:hover > a, 
.nav-menu > li:hover > span, 
.nav-menu > li:hover > button {
	color: var(--wp--custom--primary--dark);
}

/* Nav Button */

.nav-menu > li.nav-button {
	background-color: transparent!important;
}

.nav-menu > li.nav-button > a {
	margin-left: 10px;
	background-color: var(--wp--custom--secondary--main);
	color: white;
	font-weight: 600;
}

.nav-menu > li.nav-button > a:hover {
	background-color: var(--wp--custom--primary--light);
	color: var(--wp--custom--dark--1);
	transform: translateY(-3px);
}

/* Dropdowns */

.nav-menu li ul li:first-child {
	padding-top: 8px;
}
.nav-menu li ul li:last-child {
	padding-bottom: 8px;
}

.nav-menu li ul > li > a, 
.nav-menu li ul > li > span, 
.nav-menu li ul > li > button {
	color: var(--wp--custom--dark--1);
}

.single-careers .nav-menu li ul li.careers-link > a, 
.nav-menu li ul li.current-menu-item > a, 
.nav-menu li ul li.current-menu-item > span, 
.nav-menu li ul li.current-menu-item > button, 
.nav-menu li ul li:hover > a, 
.nav-menu li ul li:hover > span, 
.nav-menu li ul li:hover > button {
	color: var(--wp--custom--secondary--main);
}

/* Nested Dropdowns */

.nav-menu li ul li ul {
	top: -8px;
}



/***  HIDDEN NAV  ***/

.hidden-menu li a {
	color: var(--wp--custom--dark--3);
}

.hidden-menu li.current-menu-item > a {
	color: var(--wp--custom--secondary--dark);
}

.hidden-menu .sub-menu{padding-left: 7px;}





/******************************************************************************
 * * *  BODY STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/



/***  BANNER  ***/

.banner {
	background-color: var(--wp--preset--color--secondary);
}

.banner-inner {
	padding-top: var(--wp--custom--spacer--lg);
	padding-bottom: var(--wp--custom--spacer--lg);
}

.banner .deck{font-size:1.25em;}

.banner-viewheight .banner-inner {
	padding-top: calc(var(--wp--custom--spacer--lg) + 140px);
	padding-bottom: var(--wp--custom--spacer--lg);
}

.banner a {
	color: var(--wp--custom--primary--light);
}

.banner a:hover {
	color: white;
}

body.home .custom-banner{min-height: calc(100vh - 93.22px);}

.custom-banner{position:relative;}

.custom-banner .scroll-down{
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
	position: absolute;
    left: calc(50% - 100px);
    bottom: 30px;
	animation: scrollBounce 2s ease-in-out infinite;
}

.custom-banner .wp-block-cover__inner-container{position:initial!important;}

.custom-banner .scroll-down:before{
	content: 'Scroll to explore';
	display: block;
	font-size: .85em;
	margin-bottom: -25px;
}

.custom-banner .scroll-down a.icon-container{
	padding: 25px 40px 0;
}

.custom-banner .scroll-down a:hover svg{transition: all 300ms ease-in-out;}

.custom-banner .scroll-down a:hover svg{
	fill: var(--wp--custom--secondary--main) !important;
    background-color: var(--wp--custom--primary--main) !important;
}

/***  HEADLINE BAR  ***/

.headline-bar {
}



/***  ENTRY NAVBAR  ***/

.entry-menu > li > a {
	color: var(--wp--custom--dark--3);
}

.entry-menu > li.current-menu-item > a, 
.entry-menu > li:hover > a {
	color: var(--wp--custom--primary--main);
}



/***  MAIN  ***/

.main {
	padding-top:  var(--wp--custom--spacer--xxl);
	padding-bottom:  var(--wp--custom--spacer--xxl);
}



/***  ARCHIVE  ***/

/* Entry Cols */

.entry-cols .entry-link {
	border: 3px solid var(--wp--custom--light--4);
	background-color:white;
	overflow: hidden;
	color: var(--wp--custom--dark--2);

}

.entry-cols .entry-link:hover {
	transform: translateY(-3px);
	box-shadow: var(--wp--custom--shadow--1);

}

.entry-cols .entry-link:hover .entry-title{color: var(--wp--custom--primary--dark);}

.entry-cols .entry-icon-wrap:first-child {
	padding: 30px 30px 0;
}

.entry-cols .entry-icon svg {
	width: 60px;
	fill: var(--wp--custom--primary--main);
}

.entry-cols .entry-text-wrap {
	padding: 30px;
}

.includes-link-text .entry:not(.col-full) .entry-text-wrap {
	padding-bottom: 80px;
}

.entry-cols .entry:not(.col-full) .entry-link-text-wrap {
	left: 30px;
	bottom: 30px;
}

.entry-cols .entry-link .entry-link-text {
	color: var(--wp--custom--secondary--main);
}

.entry-cols .entry-link:hover .entry-link-text {
	color: var(--wp--custom--primary--dark);
}

/*post-cols*/
.post-cols hr{margin: 20px auto 30px;}

.post-cols .post-meta{font-size:.9em;}

.post-cols .post-cat{
	background-color:var(--wp--custom--primary--main);
	color:var(--wp--custom--secondary--main);
}

@media screen and (min-width:601px){
	.post-cols .entry-meta{
		display:flex;
		justify-content: space-between;
		gap:20px;
	}
}

.post-cols .entry-author:before{
	content:'\f007';
}

.post-cols .entry-date:before{
	content:'\f133';

}

.post-cols .entry-author:before,
.post-cols .entry-date:before{
	font-family: var(--wp--custom--font--fa);
    margin-right: 5px;
	font-weight:200;
}

.post-cols .entry-text-wrap{
	padding-bottom:70px;
}

.post-cols hr{
    position: absolute;
    bottom: 30px;
    width: calc(100% - 60px);
}

.post-cols .entry-author{
	position:absolute;
	bottom:20px;
	left:30px;
}


.post-cols .entry-date{
	position:absolute;
	bottom:20px;
	right:30px;
}


@media screen and (max-width:1200px){
	.post-cols .entry-text-wrap{
		padding-bottom:100px;
	}
	
	.post-cols hr{
		bottom: 60px;
	}
	
	.post-cols .entry-author{
		bottom:50px;
	}
	.post-cols .entry-date{
		right:unset;
	}
}

/*member-cols*/
.main-container .member-content-wrap .wp-block-button:not(.animate__animated){opacity:1!important;}

.member-box .member-read-more{
    display: block;
    margin-top: 15px;
    color: var(--wp--custom--primary--dark);
    transition: all 300ms ease-in-out;
	font-size:.9em;
}

.member-box:hover .member-read-more{
	color: var(--wp--custom--secondary--dark);
}

.member-box .member-read-more i{
	font-style:normal!important;
	font-size:.9em;
    transition: all 300ms ease-in-out;
	padding-left:0;
	font-weight:700;
}

.member-box:hover .member-read-more i{padding-left:5px;}
/* Archive Pagination */

.archive-pagination a {
	border-radius: var(--wp--custom--radius--xl);
	border-color: var(--wp--custom--primary--dark);
	color: var(--wp--custom--primary--dark);
	transition: all 300ms ease-in-out;
}

.archive-pagination a:hover {
	background-color: var(--wp--custom--primary--dark);
	color: white;
	transform: translateY(-3px);
}

.archive-pagination a [class*="fa"], 
.archive-pagination a:hover [class*="fa"] {
	color: inherit !important;
	transition: all 0ms ease-in-out;
}



/***  SINGLE  ***/

/*POSTS SINGLE*/
body.single-post .entry-featured-image{
	margin-top:-120px;
	position: relative;
    z-index: 1;
}

body.single-post .main{padding-bottom:0;}


/******************************************************************************
 * * *  FOOTER STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/



/***  CTA BAR  ***/

.cta-bar {
	padding-top: var(--wp--custom--spacer--xxl);
	padding-bottom: var(--wp--custom--spacer--xxl);
	background-color: var(--wp--custom--secondary--main);
	color: white;
}

.cta-bar h1, 
.cta-bar h2, 
.cta-bar h3, 
.cta-bar h4, 
.cta-bar h5, 
.cta-bar h6 {
	color: white;
} 




/***  FOOTER  ***/

.footer {
	padding-bottom: var(--wp--custom--spacer--xxs);
	background-color: var(--wp--custom--secondary--dark);
	font-size: 0.9em;
	color: white;
}

.footer .wp-block-heading{color: white;}

.footer a {
	color: var(--wp--custom--primary--main);
}

.footer a:hover {
	color: white;
	text-decoration: underline;
}

.footer .wp-block-social-links a{
	background-color: var(--wp--custom--primary--main);
	padding: 8px;
}

.footer .widget:last-of-type .wp-block-separator{margin-bottom: 0;}

.footer .wp-block-separator{
	border-top: 1px solid;
	color: var(--wp--custom--secondary--light);
}

/***  6.3 BOTTOM BAR  ***/

.bottom-bar {
	background-color: var(--wp--custom--secondary--dark);
	color: white;
	font-size: 0.9em;
}

/* Menus */

.bottom-bar a {
	color: var(--wp--custom--primary--main);
}

.bottom-bar a:hover {
	color: white;
	text-decoration: underline;
}

@media screen and (max-width:1200px){
	.bottom-bar-widget > .wp-block-group{
	    flex-direction: column;
		gap:0;
        padding: 0 40px;
	}
}




/******************************************************************************
 * * *  7 CUSTOM STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/

/* Add custom theme styles here */

@media screen and (max-width: 900px) {
	.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column { flex-basis: 100% !important; }
}


/***  ICON CARDS  ***/

.icon-cards {
	text-align: center;
}

.icon-cards .wp-block-column {
	background-color: var(--wp--custom--light--2);
	padding: var(--wp--custom--spacer--md) var(--wp--custom--spacer--sm);
	transition: all 350ms ease-in-out;
}

.icon-cards .wp-block-column:hover {
	background-color: var(--wp--custom--primary--main);
	color: white;
}

.icon-cards .wp-block-column .wp-block-heading, 
.icon-cards .wp-block-column .wp-block-heading a {
	color: var(--wp--custom--primary--main);
	border-bottom: none;
	transition: all 350ms ease-in-out;
}

.icon-cards .wp-block-column:hover .wp-block-heading, 
.icon-cards .wp-block-column:hover .wp-block-heading a, 
.icon-cards .wp-block-column:hover .wp-block-heading a:hover {
	color: white;
}

.icon-cards .wp-block-outermost-icon-block {
	justify-content: center;
}

.icon-cards .wp-block-heading:not(:first-child) {
	margin-top: 0.25em;
	font-size: 1.45em;
}

.has-secondary-background-color p,
.has-secondary-background-color .wp-block-heading{color: white;}

/*cards*/
.is-style-cards > .wp-block-column{
	box-shadow: var(--wp--custom--shadow--1);
	padding: var(--wp--custom--spacer--sm);
	background-color: white;
}

@media screen and (max-width:1024px){
	.is-style-cards > .wp-block-column{padding: var(--wp--custom--spacer--xs);}
}

.is-style-cards.is-style-cards-w-hr > .wp-block-column:has(hr) { 
	display: flex;
	flex-direction: column;
}

.is-style-cards.is-style-cards-w-hr > .wp-block-column hr { margin-top: auto; }


.is-style-cards.is-style-cards-w-hr > .wp-block-column p:has(+ hr) { margin-bottom: 30px; }

/*bordered-cols*/
.bordered-cols > .wp-block-column{
	border: 3px solid var(--wp--custom--light--4);
	padding: var(--wp--custom--spacer--sm);
	max-width: 500px;
}

.bordered-cols > .wp-block-column > .wp-block-image{
	width: calc(100% + var(--wp--custom--spacer--sm)*2 + 6px);
	margin-left: calc(-1 * var(--wp--custom--spacer--sm) - 3px);
	margin-right: calc(-1 * var(--wp--custom--spacer--sm) - 3px);
	margin-top: -3px;
}

.bordered-cols img{width: 100%;}

.bordered-col.wp-block-column{
	border: 1px solid var(--wp--custom--secondary--main);
}

/*boxed-cols*/
.boxed-cols > .wp-block-column{
	padding: var(--wp--custom--spacer--sm);
	background-color: var(--wp--custom--primary--light);
}


/*link-cards*/
.link-cards > .wp-block-column{
	position: relative;
	box-shadow: unset;
	transition: all 300ms ease-in-out;
}

.link-cards.bottom-spaced > .wp-block-column{
	padding-bottom: var(--wp--custom--spacer--lg);
}

.link-cards > .wp-block-column:hover{
	box-shadow: var(--wp--custom--shadow--1);
	transform: translateY(-3px);
}

.link-cards > .wp-block-column > .wp-block-buttons{
    position: absolute;
    bottom: 30px;
    width: 100%;
    margin-left: -30px;
}

.link-cards > .wp-block-column:hover .wp-block-button__link{color: var(--wp--custom--secondary--main);}

.link-cards.left-aligned > .wp-block-column > .wp-block-buttons{
	margin-left:0;
    width: calc(100% - 60px);
}

.link-cards.left-aligned .wp-block-button__link{text-align:left;}

/*impact-counter*/
.impact-counter .ota-counter-wrapper > span{
	color: var(--wp--custom--primary--dark);
    font-size: 3.5em;
    font-family: var(--wp--custom--font--2);
    font-weight: 700;
}

.impact-counter .wp-block-column p:last-of-type{margin-top: -15px;}

/*testimonial-cols*/
.testimonial-cols .wp-block-column > p:first-of-type{
	position: relative;
	z-index: 2;
}

.testimonial-cols .wp-block-column > p:first-of-type:before{
    content: '\f10e';
    font-family: var(--wp--custom--font--fa);
    position: absolute;
    right: -15px;
    top: 0;
    opacity: .1;
    font-size: 4em;
    color: var(--wp--custom--secondary--main);
    z-index: 1;
}

.testimonial-cols p:last-of-type{margin-top:0;}

.testimonial-cols .wp-block-column{
	position:relative;
    padding-bottom: var(--wp--custom--spacer--xxl);
}

.testimonial-cols .wp-block-column > .wp-block-group{
    position: absolute;
    bottom: 20px;
    width: calc(100% - 60px);
    border-top: 1px solid var(--wp--custom--light--1);
    padding-top: 20px;
}

.testimonial-cols .wp-block-column > .wp-block-group .wp-block-heading{
	margin-bottom: -25px;
}

/*box counter*/
.box-counter{
	counter-reset: box-counter;
}

.box-counter h3{
    counter-increment: box-counter;
}

.box-counter h3:before{
	content: counter(box-counter);
    display: block;
	font-size: 3.5em;
	margin-bottom: 30px;
	color: var(--wp--custom--primary--dark);
}

/*left-border-group*/

.left-border-group > .wp-block-group{
    background-color: var(--wp--custom--primary--light);
    border-left: 5px solid var(--wp--custom--primary--dark);
    padding: var(--wp--custom--spacer--sm);
}

.left-border-group > .wp-block-group > .wp-block-heading{margin-block-end: -20px;}

/*stats-cols*/
.stats-cols .ota-counter-wrapper{
    justify-content: center!important;
	font-size: 3em;
	font-weight:800;
	color:var(--wp--custom--secondary--main);
    margin-top: 50px;
    margin-bottom: -10px;
}

.stats-cols p:not(:last-of-type){margin-bottom:0;}

/*external-resources*/
.external-resources{
	flex-direction:column;
}

.external-resources > .wp-block-column{
	max-width:unset;
	padding-right:calc(var(--wp--custom--spacer--sm) * 2)
}

.external-resources > .wp-block-column:hover a{color:var(--wp--custom--primary--dark);}

.external-resources > .wp-block-column:after{
    content: '\f08e';
    font-family: var(--wp--custom--font--fa);
    position: absolute;
    right: var(--wp--custom--spacer--sm);
    top: var(--wp--custom--spacer--sm);
}

/*ways-to-give*/
@media screen and (max-width:1024px){
	.ways-to-give{grid-template-columns: repeat(2, minmax(0, 1fr))!important;}
}

@media screen and (max-width:600px){
	.ways-to-give{grid-template-columns: repeat(1, minmax(0, 1fr))!important;}
}

/*cards-group*/
.cards-group > .wp-block-column > .wp-block-group > p{font-size:.9em;}

.cards-group > .wp-block-column > .wp-block-group > p a{
	position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
	gap:5px;
    padding: 10px 10px 10px 30px;
    border: 1px solid var(--wp--custom--light--4);
	transition: all 300ms ease-in-out;
}

.cards-group > .wp-block-column > .wp-block-group > p a:hover{
	background-color:var(--wp--custom--light--3);
	transform: translateY(-3px);
}

.cards-group > .wp-block-column > .wp-block-group > p a:before{
	content:'\f15b';
	font-family: var(--wp--custom--font--fa);
	position: absolute;
    left: 10px;
}

.cards-group > .wp-block-column > .wp-block-group > p span{
	white-space: nowrap;
    padding: 3px 7px 0;
	background-color:var(--wp--custom--primary--light);
	font-size:.85em;
}

@keyframes scrollBounce {
	0%, 100% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(20px);
	}
}

.gl-widget #give-in-honor-container div.popup-card__modal .btn-primary{
	color:white;
}

/* Fix for Animation and hover */
.anim-done{
    opacity:1 !important;
}